import http from '@/utils/http'
import { AppDispatch } from '..'
/**
 * 展馆介绍-获取信息
 */
export const A5_APIgetList = (id = 1): any => {
  return async (dispatch: AppDispatch) => {
    const res = await http.get(`cms/exhibition/detail/${id}`)
    if (res.code === 0) {
      dispatch({ type: 'A5/getInfo', payload: res.data || {} })
    }
  }
}

/**
 * 展馆介绍-新增
 */
export const A5_APIsave = (data: any) => {
  return http.post('cms/exhibition/save', data)
}
